﻿/* Douro Azul - Modules */
  
  
  
/* Newsletter, extended Module */
.SubscriptionTable td {
 padding-right: 10px;
}
.SubscriptionTable input {
 color: #444444;
 padding: 1px 2px 1px 2px;
 border: 1px solid #B2CCE5;
 background-color: #FEFEFF;
}
.SubscriptionTable .SubmitButton {
 padding-top: 1px;
 text-align: right;
}
#SupportColumn #NewsletterSubcription input {
 width: 100px;
}
#SupportColumn .SubmitButton{
 padding: 0px;
}



/* Paragraph Setup module */
#BottomImage {
 float: left; 
 padding-top: 14px;
 background-color: #FFFFFF;
}
#DwContent_InnerHolder_Home {
 background-repeat: repeat-y;
 background-position: top left;
 background-image: url(layout/GreyBar.gif);
}
#DwContentHome {
 float: left;
}
#DwContent_InnerHolder_Home .Paragraph {
 float: left;
 width: 235px;
 height: 129px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 15px 15px;
 background-image: url(layout/outline_ofertas.gif);
}
#DwContent_InnerHolder_Home .Paragraph .content {
 margin: 15px 0px 0px 15px;
 padding: 8px;
}
#DwContent_InnerHolder_Home .B11-T11H_image {
 float: left;
 width: 75px;
 overflow: hidden;
}
#DwContent_InnerHolder_Home .B11-T11H_text {
 float: left;
 width: 119px;
 margin-left: 10px;
}
#DwContent_InnerHolder_Home #DwContentHome .Paragraph2 {
 float: left;
 width: 235px;
 height: 129px;
 overflow: hidden;
}
#DwContent_InnerHolder_Home #DwContentHome .Paragraph2 .content {
 margin: 15px 0px 0px 15px;
}
#DwContent_InnerHolder_Home #DwContentHome_new .Paragraph2 {
  width: 220px;
}
#DwContent_InnerHolder_Home #DwContentHome_new .Paragraph2 .content {
 margin: 15px 0px 0px 0px;
}
  
  
  
/* Paragraph Setup module */
.ParagraphSetup_Home {
 background-repeat: repeat-y;
 background-position: top left;
 background-image: url(layout/GreyBar.gif);
}
.ParagraphSetup_Image1 {
 float: left;
}
.ParagraphSetup_Column1 {
 float: left;
 margin-left: 15px;
}
.ParagraphSetup_Column2 {
 float: left;
 margin-left: 15px;
}
.ParagraphSetup_Home .Paragraph {
 width: 235px;
 height: 114px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-position: 15px 0px;
 background-image: url(layout/outline_ofertas.gif);
}
.ParagraphSetup_Home .content {
 padding: 8px;
}
.ParagraphSetup_Home .B11-T11H_image {
 float: left;
 width: 75px;
 overflow: hidden;
}
.ParagraphSetup_Home .B11-T11H_text {
 float: left;
 margin-left: 10px; 
}
/* New Ps Setup */
.PS_Home {
  background-color: #ffffff;
}
.PS_Home .Paragraph2 {
  float: none;
}
.PS_Home .Column1 {
  float: left;
  width: 230px;
}
.PS_Home .Column2 {
  float: left;
  width: 230px;
}
.PS_Home .Column3 {
  float: left;
  width: 220px;
}



/* SiteMap v2 module */
#sitemap ul {
 margin-left: 15px;
 padding: 0px;
 text-indent: 0px;
}
#sitemap li {
 margin-top: 5px;
}
#sitemap ul li {
 margin-top: 5px;
}